Package twisted :: Package python :: Module roots :: Class NotSupportedError

[show private | hide private]
[frames | no frames]

## Class NotSupportedError

    Exception --+
                |
    StandardError --+
                    |
         RuntimeError --+
                        |
      NotImplementedError --+
                            |
                           NotSupportedError

An exception meaning that the tree-manipulation operation you're attempting to perform is not supported.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net